		@media only screen and (max-width: 1000px){
							.header_bottom,
			nav.mobile_menu{
			background-color: #ffffff !important;
			}
								}
		@media only screen and (min-width: 480px) and (max-width: 768px){

					section.parallax_section_holder{
			height: auto !important;
			min-height: 400px;
			}
						}
		@media only screen and (max-width: 768px){
					h1, h1 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title {
			font-size: 38px; 									}
		
					h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			font-size: 32px; 									}
		
		
		
		
		
					body,
			p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title{
									letter-spacing: 1px; 			}
		
					.footer_bottom_holder{
			padding-right:10px;
			}
					.footer_bottom_holder{
			padding-left:10px;
			}
		
		
		
					.title.title_size_small h1 {
			font-size: 22px; 						}
		
					.title.title_size_medium h1 {
			font-size: 24px; 						}
		
					.title.title_size_large h1 {
			font-size: 26px!important; 						}
		
		}
		@media only screen and (max-width: 600px) {
					h1, h1 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title {
			font-size: 39px; 			line-height: 46px; 			letter-spacing: -0.25px; 			}
		
		
		
		
		
		
		
		
		
		
				}
		@media only screen and (max-width: 480px){

					section.parallax_section_holder {
			height: auto !important;
			min-height: 400px;
			}
		
				
				}
		
		
	